#seg{
  background-color: black;
  width: 144px;
}


.segLed{
  background-color: rgba(255, 0, 0, 0.3);

}
#btn{
  /* background-color: rgba(255, 0, 0, 0.5); */
  height: 100px;
  border: 0px black;
}

.segLed-horz{
  height: 20px;
  width: 100px;
}

.segLed-vert{
  height: 100px;
  width: 20px;
}
#a{
  margin-left: 20px;
}
#b{
  margin-left: 100px;
}
#c{
  margin-left: 100px;
}
#d{
  margin-left: 20px;
}
#e{

}

#f{

}
#g{
  margin-left: 20px;
}
